@media only screen and (max-width: 993px) {
  .container {
    width: 100%;
    box-sizing: border-box;
  }
  .header-background {
    .header-navigation {
      min-height: 118px;
      min-width: 100%;
      background: rgba(39, 38, 42, 1);
      padding: 0;
      .header-logo {
        position: absolute;
        top: 20px;
        left: 20px;
        margin-left: 0;
      }
      .header-menu {
        position: relative;
        top: 30px;
        min-width: 100%;
        box-sizing: border-box;
        margin-right: auto;
        margin-left: auto;
        nav {
          display: flex;
          justify-content: center;
          align-items: center;
          .header-menu-list {
            li {
              &:first-child ~ li {
                margin-left: 47px;
              }
            }
          }
        }
        .header-button-buy {
         position: absolute;
         margin: 0;
          top: -60px;
          right: 5%;
        }
      }
    }
    .header-content {
      padding-bottom: 394px;
      h1 {
        font-size: 72px;
      }
      h3 {
        font-size: 24px;
      }
      p {
        font-size: 14px;
      }
    }
  }
  .about-fork {
    padding-top: 89px;
    .container {
      .section__title {
        font-size: 42px;
      }

      .about-fork__wrap {
        margin-top: 0;
        padding: 10px;
        align-items: center;
        box-sizing: border-box;
        li {
          margin-top: 58px;
        }
      }
      .about-fork__content {
        margin-top: 68px;
        padding-left: 26px;
        padding-right: 18px;
        margin-top: 67px;
        display: flex;
        padding-bottom: 0px;
      }
    }
  }
  .here__is__what__you__get {
    background: rgba(0, 0, 0, 0.0001);
  }
  .here__is__block {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-template-areas:
   " title__section3"
   " information__block "
    " here__is__code__photo "
  }

  .here__is__code__photo{
    grid-area: title__section3;
    margin-top: 0;
  }
  .here__is__code__photo{
    grid-area: here__is__code__photo;
    margin-top: 34px;
  }
  .about__course{
    width:  666px;
  }
  .information__item__title {
    margin-bottom: 5px;
  }
  .information__item__paragraph{
    width: 100%;
  }
  .information__img__1 {
    margin: 0 18px 0      0;
  }
  .information__img__2 {
    margin: 0 39px 0 0;
  }
  .information__img__3 {
    margin: 0 53px 0 16px;
  }
  .information__img__4 {
    margin: 0 49px 0 12px;
  }
  .cards__services {
    margin: 0 80px;
    grid-template-columns: repeat(2, 1fr);

  }
}

@media only screen and (max-width: 481px) {
  .header-background {
    .header-navigation {
      max-height: 103px;
      .header-logo {
        margin-left: 6px;
        transform: translate(0, -50%);
        top: 50%;
        span {
          display: none;
        }
      }
      .header-menu {
        .header-burger {
          position: absolute;
          width: 44px;
          height: 37px;
          bottom: -3px;
          transform: translate(0, -50%);
          overflow: hidden;
          right: 20px;
          span {
            position: absolute;
            background-color: #fff;
            width: 50%;
            height: 3px;
            border-radius: 5px;
            left: 25%;
            top: 17px;
            transition: all 0.5s;
          }
        }
        .header-burger::before {
          content: "";
          background-color: #fff;
          position: absolute;
          width: 30%;
          height: 3px;
          border-radius: 5px;
          left: 45%;
          top: 22%;
          transition: all 0.5s;
        }
        .header-burger::after {
          content: "";
          background-color: #fff;
          position: absolute;
          width: 50%;
          height: 3px;
          border-radius: 5px;
          left: 25%;
          transition: all 0.5s;
        }

        .header-burger::after {
          bottom: 25%;
        }
        .header-burger.active::before {
          transform: rotate(45deg);
          width: 50%;
          height: 2px;
          top: 16px;
          left: 12px;
        }

        .header-burger.active::after {
          transform: rotate(-45deg);
          bottom: 19px;
          height: 2px;
        }
        .header-burger.active span {
          transform: scale(0);
        }

        nav {
          .header-menu-list {
            position: absolute;
            left: 2, 5%;
            top: 29px;
            background-color: rgba(51, 51, 51, 1);
            transition: transform 0.5s;
            margin: 0;
            flex-direction: column;
            z-index: 5;
            display: flex;
            align-items: flex-start;
            max-width: 290px;
            display: none;
            &.active {
              display: block;
            }
            li {
              padding-top: 29px;
              padding-bottom: 21px;
              border-bottom: 3px solid rgba(59, 59, 59, 1);
              min-width: 290px;
              box-sizing: border-box;
              padding-left: 29px;
              position: relative;
              &:first-child ~ li {
                margin-left: 0;
              }
              &:last-child {
                margin-bottom: 14px;
              }

              a {
                @include font_montserrat_400;
                font-style: normal;
                font-size: 26px;
                line-height: 26px;
                color: #ffffff;
                &:hover {
                  color: #8d81ac;
                  &::before {
                    content: "";
                    position: absolute;
                    height: 60%;
                    width: 8px;
                    background: #8d81ac;
                    left: 0;
                    bottom: 20%;
                  }
                }
              }
            }
          }
        }
        .header-button-buy {
          width: 119px;
          left: calc(50% - 60px);
          top: -50px;
        }
      }
    }
    .header-content {
      margin-top: 50px;
      h1 {
        font-size: 48px;
      }
      h3 {
        font-size: 18px;
      }
      .header-button-download {
        width: 290px;
        font-size: 18px;
        left: calc(50% - 145px);
      }
    }
  }
  .about-fork {
    padding-top: 57px;
      
    
    .container {
      .section__title {
        font-size: 36px;
      }

      .about-fork__wrap {
        min-width: 100%;
        justify-content: center;
        align-items: center;
        li {
          margin-top: 45px;
          p{
            margin-top: 33px;
          }
        }
      }
      .about-fork__content {
        margin-top: 37px;
        padding-left: 24px;
        padding-right: 25px;
        &::after{
          top:110%;
        }
        
   
      }
    }
  }
  .here__is__what__you__get {
    background: rgba(0, 0, 0, 0.0001);
  }
  .title__section__revolutionary{
    width: 273px;
    font-size: 25px;
  }
  .about__course {
    width: 276px;
    font-size: 14px;
  }
  .rating__item {
    padding: 3px 6px;
    font-size: 12px;
    width: 251px;
  }
  .popularity__statistics {
    font-size: 10px;
  }
  .class__adaptation__320 {
    line-height: 80px;
  }
  .our__rating {
    margin-bottom: 0;
  }
  .title__section3 {
    margin: auto auto 36px;
    width: 230px;
    font-size: 32px;
  }
  .information__item {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .information__item__title {
    margin: 14px 0 27px;
  }
  .information__img__1 {
    margin-left: 56px;
  }
  .information__img__2 {
    margin: 0;
  }
  .information__img__3 {
    margin: 0;
  }
  .information__img__4 {
    margin: 0;
  }
  .cards__services {
    margin: 0;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
  }
  .title__section {
    font-size: 28px;
    width: 320px;
  }
}
@media only screen and (max-width: 1100px) {
  .here__is__what__you__get {
    background: rgba(0, 0, 0, 0.0001);
  }
  .here__is__block {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-template-areas:
   " title__section3"
   " information__block "
    " here__is__code__photo "
  }

  .here__is__code__photo{
    grid-area: title__section3;
    margin-top: 0;
  }
  .here__is__code__photo{
    grid-area: here__is__code__photo;
    margin-top: 34px;
  }
  .about__course{
    width:  666px;
  }
  .information__item__title {
    margin-bottom: 5px;
  }
  .information__item__paragraph{
    width: 100%;
  }
  .information__img__1 {
    margin: 0 18px 0      0;
  }
  .information__img__2 {
    margin: 0 39px 0 0;
  }
  .information__img__3 {
    margin: 0 53px 0 16px;
  }
  .information__img__4 {
    margin: 0 49px 0 12px;
  }
}
@media only screen and (max-width: 700px) {
  .here__is__what__you__get {
    background: rgba(0, 0, 0, 0.0001);
  }
  .title__section__revolutionary{
    width: 273px;
    font-size: 25px;
  }
  .about__course {
    width: 276px;
    font-size: 14px;
  }
  .rating__item {
    padding: 3px 6px;
    font-size: 12px;
    width: 251px;
  }
  .popularity__statistics {
    font-size: 10px;
  }
  .class__adaptation__320 {
    line-height: 80px;
  }
  .our__rating {
    margin-bottom: 0;
  }
  .title__section3 {
    margin: auto auto 36px;
    width: 230px;
    font-size: 32px;
  }
  .information__item {
    display: flex;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .information__item__title {
    margin: 14px 0 27px;
  }
  .information__img__1 {
    margin-left: 56px;
  }
  .information__img__2 {
    margin: 0;
  }
  .information__img__3 {
    margin: 0;
  }
  .information__img__4 {
    margin: 0;
  }

}
@media only screen and (max-width: 1100px) {
  .cards__services {
    margin: 0 80px;
    grid-template-columns: repeat(2, 1fr);

  }
}
@media only screen and (max-width: 700px) {
  .cards__services {
    margin: 0;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
  }
  .title__section {
    font-size: 28px;
    width: 320px;
    margin: auto;
  }
  .here__is__what__you__get {
    padding: 94px 0 20px;
  }
}
@media only screen and (max-width: 450px) {
  .fork__adaptation__450 {
    display: block;
    margin: 20px auto auto;
    width: 70px;
  }

  .span__adaptation__451 {
    position: relative;
    bottom: 23px;
    left: 67px;
    padding: 6px;
  }
}
@media only screen and (max-width: 350px) {
  .title__section {
    font-size: 28px;
    width: 261px;
    padding: 0;
  }
}